count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: true
length: 844
md5: da5f8d5c87692c64e6c42cf97abdfc45
publications: http://rnacentral.org/api/v1/rna/URS0000A329FD/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS0000A329FD
sequence: UUAACCCNGGNUGUGCAGUGGGUACGGGCAGACUAGAGUGCAGUAGGGGAGACUGGAAUUCCUGGUGUAGCGGUGGAAUGCGCAGAUAUCAGGAGGAACACNGAUGGCGAAGGCAGNUCUNUGGGCUGUUACUGACGCUGAGGAGCGAAAGCAUGGGGAGCGAACAGGAUUAGAUACCCUGGUAGUNCAUNCCNGUAAACGUUGGGCACUAGGUGUGGGGGACAUUCCACGUUUUCCGCGCCGUANNUAACGCAUUAAGUGCCCCGCCUGGGGAGUACGNCCGCAAGGCUAAAACUCAAAGGAAUUGACGGGGGNCCGCACAAGCGGCGGAGCAUGCGGAUUAAUUCGAUGCAACGCGAAGAACCUUNCCAAGGCUUGACAUAUACCGGAUCGUUCCAGAGAUGGUUCUUCCCCUUUGGGGUCGGUAUACAGGUGGUGCAUGGUUGUCGUCAGCUCGUGUCGUGAGAUGUUGGGUUAAGUCCCGCAACGAGCGCAACCCUCGUUCCAUGUUGCCAGCACGUGAUGGUGGGGACUCAUGGGAGACUGCCGGGGUCAACUCGGAGGAAGGUGGGGAUGACGUCAAAUCAUCAUGCCCCUUAUGUCUUGGGCUUCACGCAUGCUACAAUGGCCGGUACAAAGGGUUGCGAUNCNNUGAGGUGGAGCUAAUCCCAAAAAGCCGGUCUCAGUUCGGAUUGAGGUCUGCAACUCGACCUCAUGAAGUCGGAGUCGCUAGUAAUCGCAGAUCANCAACGCUGCGGUGAAUACGUUCCCGGGCCUUGUACACACCGCCCGUCAAGUCACGAAAGUCGGUAACACCCGAAGCCGGUGGNCCAACCCUUGNGGA
url: http://rnacentral.org/api/v1/rna/URS0000A329FD?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A329FD/xrefs?format=yaml
